Subject: RFC 2282

From: Scott Bradner <[email-masked]>
Date: Wed, 4 Mar 1998 07:27:36 -0500 (EST)

Following the process defined in the IETF standards process (RFC 2026)
the ISOC Board of Trustees has voted to accept RFC 2282 as the IETF process 
for selecting members of the IAB and IESG.

As with all electronic votes of the Board it must be ratificatified 
at the next face to face meeting of the Board.

This new RFC replaces RFC 2027 which the board voted to accept in 1996. 

Scott Bradner - ISOC VP for Standards